Daz Studio Doesn't Recognise Genesis 8 and Can't Filter Smart Content

terranullisterranullis Posts: 19

Hi Everyone,

I have a funky issue which is defeating me and wondering if anyone else has had similar.

Essentially, when selecting a loaded character, you can normally go into the Smart Content and select the tickbox to filter items usable by the selected character (or asset). The other day, Daz3d stopped letting me do this. When I ticket it, it wouldn't recognise a character as a G8. It seemed to recognise it instead as a random Character I had bought and installed.

Thinking this was some issue witht he character, I uninstalled the character. Daz3d still thought I had the character loaded (Violetta), even when selecting to load a standard G8.

Checking for any irregularities in the Parameters, and you can see it's a Genesis 8 (Not Violetta), with no morphs affecting it.

Thinking this was an issue with G8, I uninstalled the G8 Starter, re-downloaded and reinstalled. I did not reinstall the offending character just in case.

Everything seemed to work, and I could filter again.

Today, however, it has defaulted again and seems to believe every character (even standard G8) being loaded is Midori (a character released today which I bought for 3 bucks - hey, I'm an addict). Now, I haven't even downloaded or installed Midori yet. I often buy products and a week or so later load them into Daz. I can't see how Daz3d thinks every character I load is Midori AND NOT a G8, so doesn't filter Smart Content.

While I may have to reinstall, I'm concerned it won't fix the issue as it appeared to be fixed.

Has anyone else enccountered such blatant piratical weirdness?

Regards,

T

1.png
582 x 617 - 70K
2.JPG
808 x 908 - 77K
Post edited by Chohole on

Comments

  • What are your pc specs? Do you have enough free disk space left and can you tell if Postgres is actually running? Try checking the task manager for this.
  • efron_24efron_24 Posts: 414
    edited November 2020

    oh this 'problem' has been here several times now

    Go to I.M.

    installed products

    de-install g8 female starter essetials

    and install again since 4.12

     

    this happens several times a year

     

     

    Post edited by efron_24 on
  • I have the same problem. I am trying to go back to 4.12, and can't seem to find it. I am going nuts trying to find what is going on.

  • Same problem here. Can't render since the 4.14 update. Any suggestions?

  • Same problem here. Can't render since the 4.14 update. Any suggestions?

    Update your GPU driver, is it's only the GPU thast won't render - the version of Iray in DS 4.14.0.8 requires at least 451.06, DS 4.12.x.x had lower requirements.

    I have the same problem. I am trying to go back to 4.12, and can't seem to find it. I am going nuts trying to find what is going on.

    If you didn't back up the isntallers (DS and plug-ins) you will need to open a support ticket, though the issue is probably resolvable if you give some more information on what you are seeing and what you have tried to fix it.

  • postgres is running. plenty of disk space. my 1060 video card is a bit old (waiting for the 3090 to come back in stock), but it has 6GB on it and is functioning well enough to render, though I did notice a drop in performance since the update in that scenes seem to eat up more gpu ram than they used to.

    I've already got the latest drivers, and have reinstalled genesis 8 starter essentials, which didn't seem to work for more than 2 days.

    but... will do it again. never had this issue before...

  • update:

    i reinstalled all genesis starter essentials just in case.

    which worked.

    then i bought a new figure and installed it, and it broke again. i had to re-re-reinstall genesis. looks like this is the new norm for a while...

  • I too had this problem with Midori. Fortunately, the reinstalling genesis 8 essentials worked, but now I have an explanation as to why she was only $3 to buy! 

  • VadisVadis Posts: 15

    That Midori is malicious...

    Guys just a heads up for the future people who google this thread; all you have to do is go to Genesis 8 Starter Essentials in Smart Content, right-click and "Update". No need to actually re-install. 

  • donovancolbertdonovancolbert Posts: 1,416

    Months later, same problem with Violetta, which was a $1.99 character. Worth every penny of it for the hassle she is causing me. :) 

     

  • CenobiteCenobite Posts: 171
    edited June 18

    efron_24 said:

    oh this 'problem' has been here several times now

    Go to I.M.

    installed products

    de-install g8 female starter essetials

    and install again since 4.12

     

    this happens several times a year

    If this happens alot why isn't it an issue that is addressed and fixed,  i mean why bother updating a program if everything breaks when you do, ever since they made this gimmick 8.1 generation it's broken some of the gen 8 stuff, also other items sold as so called gen 8.1 need to be converted from gen 2 & 3 still and are not created specifically for that generation, i shouldn't have to convert from gen 2 for recent release outfits on the DAZ3D store.

    The blonde woman in the blue uniform shown in the render below is using an 8/ 8.1 outfit yet two of the items needed to be converted from generation 2 the pants & belt, mine you the pants do not fit after you convert to gen 8 you still need to use scripts like Fitcontrol to fix the pants and rest of the set, hardly any of the outfits for any generation work cleanly you need to tinker with so many settings & have the morphs to set outfits to bodyshapes correctly.

     

     

    Away Team 10.jpg
    2400 x 1280 - 2M
    Post edited by Richard Haseltine on
  • Richard HaseltineRichard Haseltine Posts: 72,528

    Cenobite said:

    efron_24 said:

    oh this 'problem' has been here several times now

    Go to I.M.

    installed products

    de-install g8 female starter essetials

    and install again since 4.12

     

    this happens several times a year

    If this happens alot why isn't it an issue that is addressed and fixed, 

    Which issue? The emtadata problem is aproduct issue, not an application issue, and when it hapened it did get fixed.

    i mean why bother updating a program if everything breaks when you do, ever since they made this gimmick 8.1 generation it's broken some of the gen 8 stuff, also other items sold as so called gen 8.1 need to be converted from gen 2 & 3 still and are not created specifically for that generation, i shouldn't have to convert from gen 2 for recent release outfits on the DAZ3D store.

    This is not correct. Anything that has Genesis 8.1 and not Genesis 8 set as its preferred base will open the AutoFit dialogue when it is fitted to Genesis 8 - which is the correct behaviour, it takes special coding to stop this happening with Genesis 8 content on Genesis 8.1. You certainly shouldn't select the wrong source figure, that will obviously not work, instead cancel and adjust the preferred base on the fitted item through Edit>Figure>Scene Identification

    The blonde woman in the blue uniform shown in the render below is using an 8/ 8.1 outfit yet two of the items needed to be converted from generation 2 the pants & belt, mine you the pants do not fit after you convert to gen 8 you still need to use scripts like Fitcontrol to fix the pants and rest of the set, hardly any of the outfits for any generation work cleanly you need to tinker with so many settings & have the morphs to set outfits to bodyshapes correctly.

     

     

Sign In or Register to comment.